<?php

$folio_planilla = $_REQUEST['id'];
include '../../conexion/conn.php';

$sql6 = "DELETE FROM planilla_huerto_detalle WHERE folio_planilla='$folio_planilla'";
$result6 = @mysql_query($sql6);

$sql = "DELETE FROM planilla_huerto WHERE folio_planilla='$folio_planilla'";
$result = @mysql_query($sql);

if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>